eclipse.preferences.version=1
encoding//.git/objects/54/7f302e8700e84e20866af42cd1486f10f532a1=GBK
encoding//Ld/Link.ld=GBK
encoding//applications/main.c=UTF-8
encoding//applications/user_sys.h=UTF-8
encoding//board/board.c=UTF-8
encoding//board/board.h=UTF-8
encoding//bsp/inc/at_device_ml307.h=UTF-8
encoding//bsp/inc/bsp_bt.h=UTF-8
encoding//bsp/inc/bsp_hr.h=GBK
encoding//bsp/inc/bsp_led.h=UTF-8
encoding//bsp/src/at_device_ml307.c=UTF-8
encoding//bsp/src/bsp_bt.c=UTF-8
encoding//bsp/src/bsp_button.c=GBK
encoding//bsp/src/bsp_flash.c=UTF-8
encoding//bsp/src/bsp_led.c=GBK
encoding//bsp/src/bsp_rtc.c=UTF-8
encoding//bsp/src/bsp_vin_detection.c=UTF-8
encoding//libcpu/cpu/context_gcc.S=GBK
encoding//libraries/hal_drivers/drv_gpio.c=GBK
encoding//libraries/hal_drivers/drv_gpio.h=GBK
encoding//libraries/hal_drivers/drv_usart.c=UTF-8
encoding//libraries/hal_drivers/drv_usart.h=GBK
encoding//libraries/hal_libraries/bmsis/include/core_riscv.h=GBK
encoding//libraries/hal_libraries/bmsis/source/startup_ch32v30x.S=GBK
encoding//libraries/hal_libraries/ch32v303_hal/include/ch32v30x_gpio.h=GBK
encoding//libraries/hal_libraries/ch32v303_hal/include/ch32v30x_rcc.h=GBK
encoding//libraries/hal_libraries/ch32v303_hal/source/ch32v30x_gpio.c=GBK
encoding//obj/ble_bjq_ch303rct6_ml307.map=GBK
encoding//packages/at_device-2.1.0/at_device.c=GBK
encoding//packages/at_device-2.1.0/at_device.h=GBK
encoding//packages/rt_vsnprintf_full-master/rt_vsnprintf.c=GBK
encoding//rt-thread/components/drivers/include/drivers/serial.h=GBK
encoding//rt-thread/components/drivers/include/ipc/completion.h=GBK
encoding//rt-thread/components/drivers/include/ipc/ringbuffer.h=GBK
encoding//rt-thread/components/drivers/ipc/completion.c=GBK
encoding//rt-thread/components/drivers/ipc/ringbuffer.c=GBK
encoding//rt-thread/components/drivers/serial/serial.c=GBK
encoding//rt-thread/components/finsh/shell.c=GBK
encoding//rt-thread/components/net/at/include/at.h=GBK
encoding//rt-thread/components/net/at/src/at_cli.c=GBK
encoding//rt-thread/components/net/at/src/at_client.c=GBK
encoding//rt-thread/components/utilities/ulog/ulog.h=GBK
encoding//rt-thread/include/rtdef.h=GBK
encoding//rt-thread/include/rtthread.h=GBK
encoding//rt-thread/src/components.c=GBK
encoding//rt-thread/src/idle.c=GBK
encoding//rt-thread/src/ipc.c=GBK
encoding//rt-thread/src/kservice.c=GBK
